@charset "utf-8";
/* reset */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{line-height:18px}
a{color:#666;text-decoration:none}
a:hover, a:active,a:focus{color:#666;text-decoration:none}
/* layout */
.elipsis{text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
/*------------- common -------------*/
#header{overflow:visible}

/* top_popup */
#popup_wrap {width:100%; position:relative;background:#15b9d1;z-index:1}
.top_popup {position:relative;max-width:1240px; margin:0 auto}
.top_popup:after {content:"";display:block; clear:both;}
.top_popup a.prev_btn {width:22px; height:40px; display:block; background:url("/pages/tour/img/common/pop_prevbtn.gif") no-repeat; position:absolute; left:1%; top:40px; z-index:80}
.top_popup a.next_btn {width:22px; height:40px; display:block; background:url("/pages/tour/img/common/pop_nextbtn.gif") no-repeat; position:absolute; right:1%; top:40px; z-index:80}
.top_popup .popup_box {max-width:1140px; height:80px;margin:0 auto; padding:20px 0 0px 0; overflow:hidden; position:relative;text-align:center}
.top_popup .popup_box ul {height:80px;}
.top_popup .popup_box ul li {display:inline-block;width:360px;height:96px; margin-right:0}
.top_popup .popup_box ul li a {display:block;}
.top_popup .popup_box ul li a img {display:block; margin:0 auto}
.btn {position:relative; max-width:1350px;margin:0 auto;height:32px}
.btn a {display:inline-block;vertical-align:top; font-size:0.929em; font-weight:600; padding:0 0 0 20px; line-height:25px; position:absolute; right:0;top:0px;color:#fff}
/*.btn .banner_close {background:url("/pages/tour/img//main/popup_close_bul.gif") no-repeat left 5px}*/
/*#top_popup_wrap .btn .open_btn {background:url("/pages/tour/img//main/popup_open_bul.gif") no-repeat left 6px; display:none;}*/

.font_hidden {float:left;font-size:0;height:0;line-height:0;overflow:hidden;position:absolute;visibility:hidden;width:0}

/* ���� ���־� */
#wrap_container{overflow:hidden;position:relative}
#main_content{width:1200px;margin:20px auto;position:relative}
.top_banner{background:url('/pages/tour/img/main/topbanner2.jpg') no-repeat 0 0;-webkit-background-size:100% 96px;background-size:100% 96px;height:96px;border-bottom:1px solid #e8e8e8}
.top_banner2{width:1200px;margin:0 auto;position:relative}

.popup_title{text-align:center;font-size:19px;color:#5d6062;line-height:96px;letter-spacing:-1px}
.popup_title span{font-size:21px;color:#313131;font-weight:bold}
.popup_title em{color:#286aa2;font-size:23px}
.banner_close{position:absolute;right:0;top:5px}
.visual{background:-webkit-background-size:1900px 466px;background-size:1900px 466px; height:466px;position:relative;overflow:hidden;text-align:center}
.toggle2.tog_btn{display:block;position:absolute;right:110px;top:0px;width:123px;height:34px;color:#fff;font-size:14px;display:block;background:url('/pages/tour/img/main/view_map.png') no-repeat 97px center #ce371a;box-sizing:border-box;padding:0px 19px;line-height:34px;text-align:left;z-index:5;display:none}
.toggle2.tog_btn:hover{color:#fff}
.toggle{display:none}
.visual_ul{top:94px;left:30px;position:absolute;z-index:5}
.visual_ul li{height:37px;margin-bottom:12px}
.visual_ul li a{display:block;position:relative}
.visual_ul li.bg01 a:hover:before {background:url('/pages/tour/img/main/li1_on.png') no-repeat 0 0;height:50px;width:41px}
.visual_ul li.bg02 a:hover:before {background:url('/pages/tour/img/main/li2_on.png') no-repeat 0 0;height:50px;width:41px}
.visual_ul li.bg03 a:hover:before {background:url('/pages/tour/img/main/li3_on.png') no-repeat 0 0;height:50px;width:41px}
.visual_ul li.bg04 a:hover:before {background:url('/pages/tour/img/main/li4_on.png') no-repeat 0 0;height:50px;width:41px}
.visual_ul li a:before {height:40px;width:37px;background:url('/pages/tour/img/main/m_leftbtn_bg.png') no-repeat;display:block;content:'';position:absolute;top:0;left:0}
.visual_ul li.bg01 a:before {background:url('/pages/tour/img/main/li1.png') no-repeat}
.visual_ul li.bg02 a:before {background:url('/pages/tour/img/main/li2.png') no-repeat}
.visual_ul li.bg03 a:before {background:url('/pages/tour/img/main/li3.png') no-repeat}
.visual_ul li.bg04 a:before {background:url('/pages/tour/img/main/li4.png') no-repeat}
.visual_ul li a span{font-size:15px;font-weight:700;color:#fff;line-height:37px;padding-left:45px;letter-spacing:-0.05em}
.visual_ul2{position:absolute;bottom:-24px;left:50%;margin-left:-15.4%;z-index:5}
.visual_ul2 li{display:inline-block;margin-right:6px;width:56px;height:56px;background:url('/pages/tour/img/main/black_bg.png') left top no-repeat;vertical-align:bottom}
.visual_ul2 li a{font-size:17px;color:#fff;display:block;line-height:41px;text-align:center;font-weight:600}
.visual_ul2 li.on{background:url('/pages/tour/img/main/li_on.png') no-repeat;border-radius:0;border:none;width:56px;height:105px}
.scene_m{display:none}
.schedule{position:relative}
.news{position:relative}
.m_more{position:absolute;display:block;right:0;top:0}
.map_area{position:absolute;top:0;right:0;width:385px;height:466px;padding:23px 19px;text-align:center;background:url('/pages/tour/img/main/black_png.png') left top repeat;z-index:5}
.map_area{position:absolute;top:0;right:0;width:385px;height:466px;padding:23px 19px;text-align:center;background:url('/pages/tour/img/main/black_png.png') left top repeat;z-index:5}
.map_area > img{margin-bottom:15px}
.map_title{border-top:2px solid #9c9e9d;padding-top:15px;margin-bottom:20px;width:auto;font-size:27px;color:#fff;display:inline-block;font-family:"NanumMyeongJo";font-weight:600}
.map_title2{color:#fff;font-size:13px;margin-bottom:22px}
.map_icon{overflow:hidden}
.map_icon > li{display:inline-block;margin-right:16px;width:71px;height:71px;border-radius:50%;background:url('/pages/tour/img/main/map_icon1.png') no-repeat center 14px #fff}
.map_icon > li:nth-child(2){background:url('/pages/tour/img/main/map_icon2.png') no-repeat center 17px #fff}
.map_icon > li:nth-child(3){background:url('/pages/tour/img/main/map_icon3.png') no-repeat center 17px #fff}
.map_icon > li:last-child{margin-right:0}
.map_icon > li > a{display:block;font-size:13px;color:#6a6a6a;padding-top:40px;font-weight:bold}
.map_icon > li:hover{background:url('/pages/tour/img/main/map_icon1_on.png') no-repeat center 14px #ce371a}
.map_icon > li:nth-child(2):hover{background:url('/pages/tour/img/main/map_icon2_on.png') no-repeat center 14px #ce371a}
.map_icon > li:nth-child(3):hover{background:url('/pages/tour/img/main/map_icon3_on.png') no-repeat center 14px #ce371a}
.map_icon > li:hover a{color:#fff}
.map_close{display:block;width:39px;height:39px;position:absolute;top:23px;right:20px}
.hotissue{padding:0px 0 20px 0;background:url('/pages/tour/img/main/titlearea_line.gif') no-repeat center bottom;margin-bottom:30px}
.hotissue_icon{display:inline-block;color:#fff;background-color:#d4254a;border-radius:5px;width:100px;height:32px;margin-right:28px;vertical-align:middle;text-align:center;line-height:31px;font-weight:bold}
.hotissue_text{display:inline-block;vertical-align:middle;font-size:16px;color:#111;font-weight:600}
.hotissue_text span{display:inline-block;vertical-align:middle;font-size:13px;color:#727272;padding-left:25px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.notice{margin-bottom:27px;position:relative}
.notice_list{overflow:hidden;width:80%}
.notice_list > li > div a:hover{text-decoration:underline}
.notice_list > li{float:left;border-right:1px solid #dcdcdc;padding-right:30px}
.notice_list > li:first-child{width:30%}
.notice_list > li.notice_listie8_2{width:52%;padding-left:30px}
.mtitle_type1{color:#414141;font-size:19px;display:inline-block;margin-right:13px;margin-bottom:17px;vertical-align:middle;font-weight:400;line-height:21px}
.mtitle_type2{color:#414141;font-size:15px;margin-bottom:7px;font-weight:600}
.text_type11{color:#959595;font-size:13px;margin-bottom:22px}
.select_list{display:inline-block;vertical-align:middle;margin-bottom:17px}
.select_list > li{display:inline-block}
.select_list > li > a{display:block;margin-right:-5px}

.ul_type11 > li{margin-bottom:6px;position:relative;padding-left:10px}
.ul_type11 > li:before{content:'';display:block;position:absolute;top:8px;left:0;width:3px;height:3px;background-color:#d4254a}
.ul_type11 > li > a{color:#959595;font-size:13px}
.ul_type11 > li > a:hover {color:#0078ff;text-decoration:underline}

.img_text{overflow:hidden;position:relative}

.p_month{position:absolute;left:16%;top:0%;color:#fff;font-size:15px;width:40px;height:40px;background:#ffc300;line-height:40px;border-radius:50%;text-align:center;font-weight:bold}
.month_img{float:left;display:block}
.text_content{float:left;margin-left:25px;width:71%}
.notice .sub_icon > ul > li > a:hover{text-decoration:underline;font-weight:600}
.notice .sub_icon{position:absolute;right:5%;top:0;width:20%}
.notice .sub_icon > ul > li {margin-bottom:13px;height:53px}
.notice .sub_icon > ul > li > a{display:block;color:#414141;font-size:17px;line-height:31px;margin-left:70px}
.notice .sub_icon > ul > li > a span{display:block;font-size:13px;color:#959595;line-height:13px}
.notice .sub_icon > ul > li.sub_iconie8_1{background:url('/pages/tour/img/main/sub_icon1.gif') no-repeat}
.notice .sub_icon > ul > li.sub_iconie8_2{background:url('/pages/tour/img/main/sub_icon2.gif') no-repeat}
.notice .sub_icon > ul > li.sub_iconie8_3{background:url('/pages/tour/img/main/sub_icon3.gif') no-repeat}
.travel_guide{overflow:hidden;margin-bottom:25px}
.travel_guide .guide_title{float:left;width:13%}
.travel_guide .service_message{color:#bc719f;font-size:11px;width:75%}
.travel_guide .guide_icons{float:right;width:84%;overflow:hidden}
.travel_guide .guide_icons li{float:left;width:10.6%;margin-right:20px;height:110px}
.travel_guide .guide_icons li.guide_iconsie8_8{margin-right:0px !important}
.travel_guide .guide_icons li a{display:block;text-align:center;height:88px;border:1px solid #e4e4e4;border-radius:5px;box-sizing:border-box}
.travel_guide .guide_icons li a:hover{border:3px solid #f9bf02}
.travel_guide .guide_icons li a:hover span{margin-top:89px;font-weight:600;text-decoration:underline}
.travel_guide .guide_icons li a span{font-size:13px;color:#606060;margin-top:91px;display:block}
.travel_guide .guide_icons li.guide_iconsie8_1 a{background:url('/pages/tour/img/main/guide1.png') no-repeat center center}
.travel_guide .guide_icons li.guide_iconsie8_2 a{background:url('/pages/tour/img/main/guide2.png') no-repeat center center}
.travel_guide .guide_icons li.guide_iconsie8_3 a{background:url('/pages/tour/img/main/guide3.png') no-repeat center center}
.travel_guide .guide_icons li.guide_iconsie8_4 a{background:url('/pages/tour/img/main/guide4.png') no-repeat center center}
.travel_guide .guide_icons li.guide_iconsie8_5 a{background:url('/pages/tour/img/main/guide5.png') no-repeat center center}
.travel_guide .guide_icons li.guide_iconsie8_6 a{background:url('/pages/tour/img/main/guide6.png') no-repeat center center}
.travel_guide .guide_icons li.guide_iconsie8_7 a{background:url('/pages/tour/img/main/guide7.png') no-repeat center center}
.travel_guide .guide_icons li.guide_iconsie8_8 a{background:url('/pages/tour/img/main/guide8.png') no-repeat center center}

.wrap_enjoy {width:100%;height:730px;position:relative}
.enjoy{background:url('/pages/tour/img/main/enjoy_bg.png') no-repeat;-webkit-background-size:100% 695px;background-size:100% 664px;height:610px;padding:53px 0 0 0;position:relative}
.enjoy .enjoy_area{width:1200px;margin:0 auto;position:relative}
.enjoy .enjoy_area .enjoy_toparea{overflow:hidden;margin-bottom:0px}
.enjoy .enjoy_prev{position:absolute;display:block;left:15%;top:157px}
.enjoy .enjoy_next{position:absolute;display:block;right:-4.5%;top:157px}
.enjoy .enjoy_area .enjoy_title{float:left;width:15%}
.enjoy .enjoy_area .view_list{float:right;width:80%;overflow:hidden}
.enjoy .enjoy_area .view_list > li{float:left;width:50%;box-sizing:border-box;height:208px}
.enjoy .enjoy_area .view_list > li{position:relative}
.enjoy .enjoy_area .view_list > li > a:hover:before{display:block;content:"";width:98%;height:95%;border:5px solid #3a9be6;position:absolute;left:0;top:0;z-index:10}

.fun {background:url('/pages/tour/img/main/fun_bg.png') no-repeat;-webkit-background-size:100% 695px;background-size:100% 664px;height:610px;padding:53px 0 0 0;position:relative}
.fun .fun_area{width:1200px;margin:0 auto;position:relative}
.fun .fun_area .fun_toparea{overflow:hidden;margin-bottom:0px}
.fun .fun_prev{position:absolute;display:block;left:15%;top:157px}
.fun .fun_next{position:absolute;display:block;right:-4.5%;top:157px}
.fun .fun_area .fun_title{float:left;width:15%;padding-top:30px}
.fun .fun_area .view_list{float:right;width:80%;overflow:hidden}
.fun .fun_area .view_list > li{float:left;width:50%;box-sizing:border-box;height:208px}
.fun .fun_area .view_list > li{position:relative}
.fun .fun_area .view_list > li > a:hover:before{display:block;content:"";width:98%;height:95%;border:5px solid #5aa6e0;position:absolute;left:0;top:0;z-index:10}

.story {background:url('/pages/tour/img/main/guide_bg.png') no-repeat;-webkit-background-size:100% 695px;background-size:100% 664px;height:610px;padding:53px 0 0 0;position:relative}
.story .story_area{width:1200px;margin:0 auto;position:relative}
.story .story_area .story_toparea{overflow:hidden;margin-bottom:0px}
.story .story_prev{position:absolute;display:block;left:15%;top:157px}
.story .story_next{position:absolute;display:block;right:-4.5%;top:157px}
.story .story_area .story_title{float:left;width:15%;padding-top:30px}
.story .story_area .view_list{float:right;width:80%;overflow:hidden}
.story .story_area .view_list > li{float:left;width:50%;box-sizing:border-box;height:208px}
.story .story_area .view_list > li{position:relative}
.story .story_area .view_list > li > a:hover:before{display:block;content:"";width:98%;height:95%;border:5px solid #5aa6e0;position:absolute;left:0;top:0;z-index:10}


.wrap_icon_set {position:relative;margin:0 auto;width:1200px;height:1px; z-index:10}
.icon_set{position:absolute;left:110%;top:50px}
.icon_set li{margin-bottom:-20px}
.icon_set li a {display:block;width:96px;height:96px;text-align:center;background:url('/pages/tour/img/main/iconset_btn_bg.png') no-repeat}
.icon_set li span{font-size:18px;font-family:"NanumMyeongJo";color:#7a7a7a;font-weight:700;line-height:21px;padding-top:30px;display:block}
.icon_set li.on span{padding-top:38px;color:#fff}
.icon_set li.on a{display:inline-block; background:url('/pages/tour/img/main/enjoy_banner.png') no-repeat center center;-webkit-background-size:106px 120px;background-size:106px 120px; height:128px;width:110px}


.good_view{overflow:hidden;margin-bottom:7px}
.good_view > img{float:left;width:50%;height:215px}
.good_view .explain{float:left;width:50%;padding:35px 27px;position:relative;box-sizing:border-box;background:url('/pages/tour/img/main/enjoy_plus.png') no-repeat right bottom; background-color:#fff;height:208px}
.good_view .explain .top_title{color:#368ae9;font-size:13px;margin-bottom:8px}
.good_view .explain a:hover {color:#368ae9;font-size:13px;margin-bottom:8px;font-weight:700}
.good_view .explain .title_type33{color:#515151;font-size:19px;margin-bottom:14px;font-weight:700}
.good_view .explain .text_type22{color:#848484;font-size:13px;height:73px;overflow:hidden}


.good_view .explain .like_book {position:absolute;bottom:25px;left:27px}
.good_view .explain .like_book > li{display:inline-block;padding-left:20px;position:relative;font-size:13px;color:#8f8f8f;margin-right:8px}
.good_view .explain .like_book > li:before{position:absolute;width:15px;height:13px;background:url('/pages/tour/img/main/heart.png') no-repeat;content:'';display:block;top:4px;left:0}
.good_view .explain .like_book > li.like_bookie8_2:before{background:url('/pages/tour/img/main/book.png') no-repeat}
.good_view .explain .enjoy_more{display:block;position:absolute;bottom:1px;right:1px}


.enjoy_area .experience{overflow:hidden}
.enjoy_area .experience > li{float:right;width:33.3%;height:149px;box-sizing:border-box;padding:34px 30px}
.enjoy_area .experience > li.experienceie8_1{background:url('/pages/tour/img/main/experience1.jpg') no-repeat right bottom #fff}
.enjoy_area .experience > li.experienceie8_2{background:url('/pages/tour/img/main/experience2.jpg') no-repeat right bottom #fff}
.enjoy_area .experience > li.experienceie8_3{background:url('/pages/tour/img/main/experience3.jpg') no-repeat right bottom #fff}
.enjoy_area .experience > li.experienceie8_3{margin-right:0px}
.enjoy_area .experience > li a{display:block;color:#606364;font-size:19px;font-weight:600}
.enjoy_area .experience > li a:hover{text-decoration:underline}
.enjoy_area .experience > li a span{color:#818181;font-size:13px;margin-top:10px;display:block;width:39%;font-weight:normal}

.enjoy_area .experience > li.experienceie8_1 a {color:#515151}
.enjoy_area .experience > li.experienceie8_2 a{color:#515151}
.enjoy_area .experience > li.experienceie8_2 a span{color:#848484;font-weight:normal}
.enjoy_area .experience > li.experienceie8_3 a{color:#515151}
.enjoy_area .experience > li.experienceie8_3 a span{color:#848484;font-weight:normal}



.fun_area .experience{overflow:hidden}
.fun_area .experience > li{float:right;width:33.3%;height:149px;box-sizing:border-box;padding:34px 30px}
.fun_area .experience > li.experienceie8_1{background:url('/pages/tour/img/main/fun_bn3_t.jpg') no-repeat right bottom #cbb38b}
.fun_area .experience > li.experienceie8_2{background:url('/pages/tour/img/main/fun_bn2.jpg') no-repeat right bottom #fdfcde}
.fun_area .experience > li.experienceie8_3{background:url('/pages/tour/img/main/fun_bn1.jpg') no-repeat 140px bottom #fff}
.fun_area .experience > li:last-child{margin-right:0px}
.fun_area .experience > li a{display:block;color:#fff;font-size:19px;font-weight:600}
.fun_area .experience > li a:hover{text-decoration:underline}
.fun_area .experience > li a span{color:#fff;font-size:13px;margin-top:11px;display:block;width:39%;font-weight:normal}
.fun_area .experience > li.experienceie8_2 a{color:#515151}
.fun_area .experience > li.experienceie8_2 a span{color:#848484}
.fun_area .experience > li.experienceie8_3 a{color:#515151;vertical-align:top}
.fun_area .experience > li.experienceie8_3 a span{color:#848484}

.story_area .experience{overflow:hidden}
.story_area .experience > li{float:right;width:33.3%;height:149px;box-sizing:border-box;padding:34px 30px}
.story_area .experience > li.experienceie8_1{background:url('/pages/tour/img/main/guide_bn1.jpg') no-repeat right bottom #fff}
.story_area .experience > li.experienceie8_2{background:url('/pages/tour/img/main/guide_bn2.jpg') no-repeat right bottom #fff}
.story_area .experience > li.experienceie8_3{background:url('/pages/tour/img/main/guide_bn3.jpg') no-repeat right bottom #fff}
.story_area .experience > li:last-child{margin-right:0px}
.story_area .experience > li a{display:block;color:#848484;font-size:19px;font-weight:600}
.story_area .experience > li a:hover{text-decoration:underline}
.story_area .experience > li a span{color:#848484;font-size:13px;margin-top:11px;display:block;width:39%;font-weight:normal}
.story_area .experience > li.experienceie8_1 a{color:#515151}
.story_area .experience > li.experienceie8_2 a{color:#515151}
.story_area .experience > li.experienceie8_2 a span{color:#848484}
.story_area .experience > li.experienceie8_3 a{color:#515151;vertical-align:top}
.story_area .experience > li.experienceie8_3 a span{color:#848484;width:50%}





.tab_contents{display:none}
.talk{background:url('/pages/tour/img/main/talk_bg3.png') no-repeat;-webkit-background-size:100% 411px;background-size:100% 411px;padding:40px 0 30px}
.talk .talk_area{width:1200px;margin:0 auto;text-align:center}
.talk_title{font-size:21px;color:#494949;font-weight:600;background:url('/pages/tour/img/main/ballon.png') no-repeat 0 1px;padding-left:46px;text-align:center;margin-bottom:30px;display:inline-block;height:25px}
.talk_list{overflow:hidden}
.talk_list > li{float:left;width:45%;margin-right:30px;margin-bottom:10px;margin-left:30px}
.talk_list > li.talk_listie8_4{margin-right:0}
.box_type{overflow:hidden}
.box_type img{float:left;width:10%}
.box_type .ballon{background:url('/pages/tour/img/main/talk1.png') no-repeat top left;float:left;width:417px;height:110px;box-sizing:border-box;padding:15px 40px;text-align:left;display:block;}
.box_type .ballon:hover{text-decoration:underline}
.box_type .ballon .epilogue{font-size:14px;color:#515151;margin-bottom:8px}
.box_type .ballon .write_date{font-size:13px;color:#4d99ce}
.box_type.type2 .ballon {background:url('/pages/tour/img/main/talk4.png') top left no-repeat;width:450px;height:110px;padding:20px 50px 0px 30px}
.box_type.type3 .ballon {background:url('/pages/tour/img/main/talk4.png') top left no-repeat;width:450px;height:110px;padding:20px 50px 0px 30px}

.popup{position:absolute;right:-200px;top:40px;text-align:right}
.popup .select_list{display:block}


.visual_img {position:relative}
.visual_img li{background:url('/pages/tour/img/main/visual_0.jpg') no-repeat center center;-webkit-background-size:1900px 466px;background-size:1900px 466px;width:100%;height:466px;position:absolute;left:0;top:0}
.visual_img li.visual_imgie8_1{background:url('/pages/tour/img/main/visual_1.jpg') no-repeat center center;-webkit-background-size:1900px 466px;background-size:1900px 466px;width:100%;height:466px}
.visual_img li.visual_imgie8_2{background:url('/pages/tour/img/main/visual_2.jpg') no-repeat center center;-webkit-background-size:1900px 466px;background-size:1900px 466px;width:100%;height:466px}
.visual_img li.visual_imgie8_3{background:url('/pages/tour/img/main/visual_3.jpg') no-repeat center center;-webkit-background-size:1900px 466px;background-size:1900px 466px;width:100%;height:466px}
.visual_img li.visual_imgie8_4{background:url('/pages/tour/img/main/visual_4.jpg') no-repeat center center;-webkit-background-size:1900px 466px;background-size:1900px 466px;width:100%;height:466px}
.visual_img li.visual_imgie8_5{background:url('/pages/tour/img/main/visual_5.jpg') no-repeat center center;-webkit-background-size:1900px 466px;background-size:1900px 466px;width:100%;height:466px}
.visual_img li.visual_imgie8_6{background:url('/pages/tour/img/main/visual_6.jpg') no-repeat center center;-webkit-background-size:1900px 466px;background-size:1900px 466px;width:100%;height:466px}
.visual_img li.visual_imgie8_7{background:url('/pages/tour/img/main/visual_7.jpg') no-repeat center center;-webkit-background-size:1900px 466px;background-size:1900px 466px;width:100%;height:466px}
.visual_img li.visual_imgie8_8{background:url('/pages/tour/img/main/visual_8.jpg') no-repeat center center;-webkit-background-size:1900px 466px;background-size:1900px 466px;width:100%;height:466px}
.visual_img li.visual_imgie8_9{background:url('/pages/tour/img/main/visual_9.jpg') no-repeat center center;-webkit-background-size:1900px 466px;background-size:1900px 466px;width:100%;height:466px}
.visual_img li.visual_imgie8_10{background:url('/pages/tour/img/main/visual_0.jpg') no-repeat center center;-webkit-background-size:1900px 466px;background-size:1900px 466px;width:100%;height:466px}

.tog_btn{display:block}

.wrap_enjoy {height:656px;position:relative;width:100%}
.wrap_icon_set {height:1px;margin:0 auto;position:relative;width:1100px;z-index:10}


/****** Mobile ******/
@media all and (max-width:690px){

    .talk_list > li{margin-right:0;margin-bottom:10px;margin-left:0px}

    /* top_popup */
    #popup_wrap .top_popup .popup_box {max-width:250px; height:69px; margin:0 auto; overflow:hidden; position:relative}
    #popup_wrap .top_popup .popup_box ul {width:14100px; height:69px; position:absolute}
    #popup_wrap .top_popup .popup_box ul li {float:left; width:250px; height:69px; margin-right:0}
    #popup_wrap .top_popup .popup_box ul li a img {width:250px; height:69px}
    #popup_wrap .top_popup a.prev_btn {top:35px; left:3%}
    #popup_wrap .top_popup a.next_btn {top:35px; right:3%}

}

/****** Desktop Device ******/
@media all and (min-width:900px) and (max-width:1150px) {

    .talk_list > li{width:43%}
    .talk_list > li{float:left;width:45%;margin-right:20px;margin-bottom:10px;margin-left:20px}
    .notice_list {width:90%}
    .img_text .img {display:none}

    /* top_popup */
    #popup_wrap .top_popup {max-width:100%;}
    #popup_wrap .top_popup .popup_box {max-width:790px; height:96px; margin:0 auto; overflow:hidden; position:relative;}
    #popup_wrap .top_popup a.prev_btn {display:block; left:5%;}
    #popup_wrap .top_popup a.next_btn {display:block; right:5%;}
    #popup_wrap .top_popup .popup_box ul li {margin-right:30px;}
    #popup_wrap .btn {max-width:100%;}
    #popup_wrap .btn a {right:1%;}

}

/****** Tablet Device ******/
@media all and (min-width:691px) and (max-width:899px) {
    .talk_list > li{width:47%}
    .talk_list > li{float:left;width:47%;margin-right:1%;margin-bottom:10px;margin-left:1%}
    .travel_guide .guide_title {display:none}
    .img_text .img {display:none}
    /* top_popup */
    #top_popup_wrap .top_popup .popup_box {max-width:380px; height:96px; margin:0 auto; overflow:hidden; position:relative;}
    #top_popup_wrap .btn a {right:3%;}


}